@charset "UTF-8";

/*---------------------------
- Title: Layout Module
- Author: nakagawa ryo

- Modified by: YOUR NAME
- Last modify: 2009.0401
- Licence: MIT Licence
---------------------------*/

body {
	margin: 0;
}

div#head{
	height:80px;
}
div#content{
}
div#foot {
}

/*========================================

  div#container

========================================*/
div#container{
	width:950px;
	margin:0 auto;
}

/*========================================

	Double Column Layout - Sidebar on right

	<body class="double">

	┏━━━┓┏┓
	┃━━━┃┃┃
	┗━━━┛┗┛

========================================*/

div#main {
	width: 660px;
	float: left;
}

/* Utilities
---------------*/

div#utilities {
	width: 250px;
	float: right;
}
